@charset "utf-8";
/* CSS Document */ 
/*Reset csss for cross browser support*/
*{
	margin:0;
	padding:0; 
}
h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, code, em, th {
	font-size:1em;
	font-weight:normal;
	font-style:normal; 
}
fieldset, img, hr {
	border:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
caption, th {
	text-align:left;
}
td {
	vertical-align:top;
}
a, a img, input {
	outline:none;
}
/*Reset css finish*/

@font-face {
	font-family: 'Barkentina';
	src: url('../fonts/Barkentina.eot');
	src: url('../fonts/Barkentina.eot?#iefix') format('embedded-opentype'), url('../fonts/Barkentina.woff') format('woff'), url('../fonts/Barkentina.ttf') format('truetype'), url('../fonts/Barkentina.svg#ubuntubold') format('svg');
	font-weight: normal;
	font-style: normal;
}

body{
	font-size:14px;
	font-family:Calibri;
        background: url(../images/background_bg.jpg) repeat left top;
        
}
.main_block{ 
    width: 100%;
    display: inline-block;
    background: url(../images/top_bg.png) no-repeat top;
    background-size:contain;
    margin-bottom: 45px;
}
.main_page{
    font-size:12px;
    font-family:Verdana, Geneva, sans-serif;
    max-width: 1000px;
    min-width: 320px;
    margin: 26px auto 0px;
    background: url(../images/background.png) repeat-y;
    box-shadow: -2px #dfdfdf;
    padding: 0px 5px 0px 4px;
}
.main_page .header_block{
    min-height: 218px;
    width: 100%;
    background: #ffffff;
}
.main_page .header_block .top_box{
    min-height: 36px;
    width: 100%;
    display: inline-block;
    background: #349800;
}
.main_page .header_block .top_box .top_block{
    float: right;
    color:#ffffff;
    margin-right: 20px;
}
.main_page .header_block .top_box .top_block a{
    text-decoration: none;
    color:#ffffff;
    background: url(../images/mail_bg.jpg) no-repeat left center;
    padding-left: 30px;
    height: 36px;
    line-height: 36px;
    display: block;
    float:right;
}
.main_page .header_block .top_box .top_block .fax_box{
    background: url(../images/fax.jpg) no-repeat left;
    height: 36px;
    line-height: 36px;
    padding-left: 30px;
    float: right;
    margin-right: 20px;
}
.main_page .header_block .top_box .top_block .mobile_box{
    background: url(../images/mobile.jpg) no-repeat left;
    height: 36px;
    line-height: 36px;
    padding-left: 30px;
    float: right;
    margin-right: 20px;
}
.main_page .header_block .middle_box{
    min-height: 130px;
    width: 100%;
    display: inline-block;
    background: #ffffff;
}
.main_page .header_block .middle_box .header_logo{
    margin-left: 50px;
    display: block;
    float:left;
}
.main_page .header_block .middle_box .title_block{
    font-family: Barkentina;
    font-size: 46px;
    color:#339900;
    margin-left: 102px;
    float: left;
    line-height: 130px;
    height: 130px;
}
.main_page .header_block .menu_box{
    height: 50px;
    background: #339900;
    width: 100%;
    overflow: hidden;
}
.main_page .header_block .menu_box ul{
    list-style: none;
}
.main_page .header_block .menu_box ul li{
    list-style: none;
    float: left;
    line-height: 50px;
    height: 50px;
    padding-left: 25px;
    padding-right: 26px;
}
.main_page .header_block .menu_box ul li:first-child{
    padding-left: 24px;
}
.main_page .header_block .menu_box ul li a{
    text-decoration: none;
    color:#ffffff;
    font-size: 16px;
    font-family: Calibri;
    font-weight: bold;
    display: block;
}
.main_page .header_block .menu_box ul li.current,
.main_page .header_block .menu_box ul li:hover{
    background: #9ec002;
}
.main_page .header_block .menu_box ul li:hover > ul{
    display: block;
}
.main_page .header_block .menu_box ul ul{
    display: none;
    position:absolute;
    display:none;
    z-index:10;
    color:#164b65;
    margin-left:-25px;
    height:auto;
    padding-bottom:0px;
    background: #339900;
   
}
.main_page .header_block .menu_box ul ul li:first-child{
    border-top: none;
}
.main_page .header_block .menu_box ul ul li{
    line-height: 45px;
    float:none;
    height: 45px;
    border-top: 1px solid #ffffff;
}
.main_page .header_block .menu_box ul ul li:hover,
.main_page .header_block .menu_box ul ul li.active{
   background: #9ec002;
}
.main_page .header_block .small_menu_box{
    display: none;
    min-height: 50px;
    background: #339900;
    width: 100%;
}
.main_page .header_block .small_menu_box .small_menu_icon{
    background: url(../images/small_menu_icon.png) no-repeat center;
    width: 32px;
    height: 50px;
    margin-left: 20px;
    cursor: pointer;
}
.main_page .header_block .small_menu_box ul.menu{
    display: none;
    padding-left: 20px;
    list-style: none;
    min-width: 300px;
}
.main_page .header_block .small_menu_box ul.menu li{
    min-height: 30px;
    line-height: 30px;
}
.main_page .header_block .small_menu_box ul.menu li a{
    color:#ffffff;
    text-decoration: none;
    display: block;
}
.main_page .header_block .small_menu_box ul.menu ul{
    padding-left: 40px;
    list-style: none;
}
@media all and (max-width:1000px){
    .main_page{
        padding: 0px;
    }
    .main_page .header_block .menu_box ul li{
        padding-left: 2%;
        padding-right: 2%;
    }
    .main_page .header_block .menu_box ul li:first-child{
        padding-left: 20px;
    }
}
@media all and (max-width:980px) {
    .main_page .header_block .middle_box .title_block{
        margin-left: 20px;
    }
}
@media all and (max-width:900px){
    .main_page .header_block .menu_box{
        display: none;
    }
    .main_page .header_block .small_menu_box{
        display: block;
    }
}
@media all and (max-width:720px) {
    .main_page .header_block .middle_box .title_block{
        font-size:35px;
    }
}
@media all and (max-width:600px) {
    .main_page .header_block .middle_box .title_block{
        font-size:250%;
    }
    .main_page .header_block .middle_box .header_logo{
        margin-left: 20px;
    }
}
@media all and (max-width:520px) {
    .main_page .header_block .middle_box .title_block{
        font-size:210%;
    }
}
@media all and (max-width:480px) {
    .main_page .header_block .middle_box .title_block{
        font-size: 300%;
    }
    .main_page .header_block .top_box .top_block a,
    .main_page .header_block .top_box .top_block .fax_box,
    .main_page .header_block .top_box .top_block .mobile_box,
    .main_page .header_block .top_box .top_block{
        float:none;
        margin: 0 auto;
        width: 180px;
    }
    .main_page .header_block .middle_box .header_logo{
        float: none;
        margin: 20px auto 0px;
        width: 165px;
    }
    .main_page .header_block .middle_box .title_block{
        height: 100px;
        line-height: 100px;
        text-align: center;
        margin-left: 0px;
        width: 100%;
    }
}
@media all and (max-width:420px) {
      .main_page .header_block .middle_box .title_block{
        font-size: 28px;
        text-align: center;
        float: none;
        margin-left: 0px;
    }
}
.main_page .content_block{
    width: 100%;
    display: inline-block;
}
.main_page .content_block .content{
    display: inline-block;
    width: 100%;
}
.main_page .content_block .left_block{
    width: 60%;
    float:left;
    padding-top: 40px;
    font-family: Calibri;
    color:#333333;
    font-size: 14px;
    line-height: 20px;
    padding-left:25px;
    min-height: 310px;
    display: inline-block;
}
.main_page .content_block h1{
    font-size: 24px;
    color:#339900;
    font-family: Calibri;
    font-weight: bold;
}
.main_page .content_block .left_block .green_text{
    color:#339900;
    font-weight: bold;
    font-style: italic;
     text-decoration: none;
}
.main_page .content_block .left_block .dark_green{
    color:#415824;
    font-weight: bold;
    font-style: italic;
    text-decoration: none;
}
.main_page .content_block .right_block{
    float:right;
    background: url(../images/letter_bg.png) no-repeat top center #fff8e5;
    padding: 30px 25px 0px 25px; 
    width: 30%;
}
.main_page .content_block .right_block .search{
    color:#415824;
}
.main_page .content_block .right_block .search .element-invisible{
    display: none;
}
.main_page .content_block .right_block .search input[type="text"]{
    height: 48px;
    line-height: 48px;
    border: 1px solid #339900;
    padding-left: 12px;
    color:#415824;
    width: 75%;
    float:left;
}
.main_page .content_block .right_block .contact_box{
   width: 100%;
   color:#415824;
   margin-top: 15px;
   padding-bottom: 15px;
}
.main_page .content_block .right_block .contact_box h2{
     color:#415824;
     font-weight: bold;
     font-size: 20px;
     font-family: Calibri;
     padding-bottom: 10px;
}
.contact_box .contact_row{
    width: 100%;
    min-height: 50px;
}
contact_box .contact_row{
    width: 100%;
    min-height: 55px;
}
.contact_box .contact_row input[type="text"]{
    width: 94%;
    padding-left: 5%;
    height: 34px;
    border: 1px solid #339900;
    color:#415824;
}
.contact_box .contact_row textarea{
    width: 93%;
    padding: 3%;
    height: 80px;
    color:#415824;
    resize: none;
    border: 1px solid #339900;
}
.contact_box .contact_row input[type="submit"]{
    width: 100%;
    padding: 8px 0px;
    background: #339900;
    color:#ffffff;
    border: 1px solid #339900;
    border-right: 3px solid #339900;
    font-weight: bold;
    font-size: 16px;
    font-family: Calibri;
    margin-top: 15px;
}
@media all and (max-width:940px){
    .main_page .content_block .left_block{
        width: 60%;
    }
    .main_page .content_block .right_block .search input[type="text"]{
        width: 72%;
    }
}
@media all and (max-width:840px){
    .main_page .content_block .right_block{
        width: 31%;
    }
     .main_page .content_block .right_block .search input[type="text"]{
        width: 69%;
    }
    .main_page .content_block .left_block{
        width:55%;
    }
}
@media all and (max-width:720px){
    .main_page .content_block .right_block{
        width: 35%;
    }
      .main_page .content_block .left_block{
        width:50%;
        margin-bottom: 20px;
    }
}
@media all and (max-width:640px){
    .main_page .content_block .right_block{
        width: 91%;
    }
      .main_page .content_block .left_block{
        width:93%;
    }
    .main_page .content_block .right_block .search input[type="text"]{
        width: 220px;
    }
}
@media all and (max-width:380px){
    .main_page .content_block .left_block{
        width:91%;
    }
}

.main_page .content_block .banner_block{
    width: 100%;
    height: 278px;
     margin-left: 1px;
    display: block;
    overflow: hidden;
}
.main_page .content_block .banner_block .bannergroup{
    width: 100%;
    height: 278px;
}
.main_page .content_block .banner_block .bannergroup .banneritem{
    width: 999px;
    height: 278px;
}
.main_page .content_block .banner_block .bannergroup .banneritem img{
    width: 100%;
}
.main_page .footer_block{
    min-height: 138px;
    width: 100%;
    margin-top: -2px;
}
.main_page .footer_block .footer_menu_block{
    min-height: 81px;
    background: #415824;
    color:#ffffff;
    font-size: 13px;
    font-family: Calibri;
}
.main_page .footer_block .footer_menu_block ul{
    list-style: none;
    margin: 0 auto;
    width: 77%;
    min-height: 81px;
}
.main_page .footer_block .footer_menu_block ul ul{
    display: none;
    list-style: none;
}
.main_page .footer_block .footer_menu_block ul li{
    float:left;
    line-height: 81px;
    padding-left: 18px;
    padding-right: 18px;
    height: 81px;
}
.main_page .footer_block .footer_menu_block ul li a{
    color:#ffffff;
    text-decoration: none;
}
.main_page .footer_block .copyright_block{
    width: 100%;
    text-align: center;
    color:#ffffff;
    font-size: 13px;
    font-family: Calibri;
    background: #334619;
    min-height: 57px;
    line-height: 57px;
}
.main_page .footer_block .copyright_block a{
    color:#ffffff;
    font-size: 13px;
    font-family: Calibri;
    text-decoration: none;
}
@media all and (max-width:1000px){
    .main_page .content_block .banner_block{
        margin-left: 0px;
    }
    .main_page .footer_block .footer_menu_block ul{
        width: 100%;
        display: inline-block;
    }
}
@media all and (max-width:800px){
    .main_page .footer_block .footer_menu_block ul li{
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media all and (max-width:670px){
    .main_page .footer_block .footer_menu_block ul li{
        line-height: 30px;
        float: none;
        height: 30px;
         padding-left: 20px;
    }
}

.main_page .content_block .flag{
    background: #fff8e5 !important;
    margin-top: 40px;
    margin-bottom: 30px;
    padding: 25px !important;
    text-align: center;
    color:#339900;
    font-size: 17px;
    font-family: Calibri;
    font-weight: bold;
}
.main_page .content_block .flag img{
    margin: 0 auto;
    display: block;
}
@media all and (max-width:960px){
.main_page .content_block .flag .flag_image{
    width: 95%;
}
}
.com_contact .main_page .content_block .left_block{
    width: 95%;
}
.com_contact .main_page .content_block .left_block .contact-form{
    width: 92%;
    background: #fff8e5;
    padding: 10px 35px 30px;
    border:1px solid #fee9b1;
    margin-bottom: 30px;
    display: inline-block;
}
.com_contact .main_page .content_block .left_block .contact-form form{
    width: 50%;
    float:left;
    font-size: 13px;
}
.left_block .contact-form form .control-group{
    margin-bottom: 5px;
}
.left_block .contact-form .control-label{
    color:#339900;
    font-size: 18px;
    font-family: Calibri;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
}
.com_contact .main_page .content_block .left_block .contact-form form input[type="text"],
.com_contact .main_page .content_block .left_block .contact-form form input[type="email"]{
    width: 90%;
    background: #b3b1ac;
    height: 30px;
    line-height: 30px;
    border: none;
    color:#ffffff;
    padding-left: 5px;
    font-family: Verdana;
    border-radius: 3px;
}

.left_block .contact-form form .form-actions .btn{
    height: 30px;
    font-size: 18px;
    color: #ffffff;
    font-family: Calibri;
    font-weight: bold;
    background: #339900;
    padding-left: 30px;
    padding-right: 30px;
    border:none;
    margin-right: 20px;
    margin-top: 15px;
}
 .left_block .contact-form form .form-actions .btn:hover{
     background: #5d5b57;
 }
.com_contact .main_page .content_block .left_block .contact-form form textarea{
    width: 90%;
    background: #b3b1ac;
    height: 80px;
    border: none;
    resize: none;
    border-radius: 3px;
    color:#ffffff;
    padding: 3px;
    font-size: 13px;
    font-family: Verdana;
}
.com_contact .main_page .content_block .left_block .contact-form .map_block{
    width: 50%;
    float:left;
    background: url(../images/seperator.png) no-repeat left center;
}
.com_contact .main_page .content_block .left_block .contact-form .map_block .map_box{
    color:#339900;
    font-size: 18px;
    font-family: Calibri;
    font-weight: bold;
    padding-left: 60px;
    width: 87%;
}
.com_contact .main_page .content_block .left_block .contact-form .map_block .map_box h2{
    font-weight: bold;
    height: 30px;
    line-height: 30px;
}
.left_block .contact-form .map_block .map{
    margin-top: 10px;
    width: 100%;
    height: 300px;
    background: #e0e0e0;
    border: 1px solid #9d9d9d;
    box-shadow: 1px 2px #e0e0e0;
}
@media all and (max-width:800px){
    .com_contact .main_page .content_block .left_block .contact-form{
        padding-left: 20px;
        padding-right: 20px;
    }
    .com_contact .main_page .content_block .left_block .contact-form .map_block .map_box{
        width: 80%;
    }
}
@media all and (max-width:640px){
    .com_contact .main_page .content_block .left_block .contact-form{
        width: 90%;
    }
    .com_contact .main_page .content_block .left_block .contact-form form,
    .com_contact .main_page .content_block .left_block .contact-form form input[type="text"], 
    .com_contact .main_page .content_block .left_block .contact-form form input[type="email"],
    .com_contact .main_page .content_block .left_block .contact-form form textarea,
    .com_contact .main_page .content_block .left_block .contact-form .map_block .map_box{
        width: 100%;
    }
    .com_contact .main_page .content_block .left_block .contact-form .map_block{
        width: 100%;
        background: none;
        margin-top: 20px;
    }
    .com_contact .main_page .content_block .left_block .contact-form .map_block .map_box{
        padding-left: 0px;
    }
}
@media all and (max-width:540px){
    .com_contact .main_page .content_block .left_block .contact-form{
        width: 85%;
    }
}
@media all and (max-width:480px){
.com_contact .main_page .content_block .left_block{
    width: 93%;
}
}
@media all and (max-width:430px){
.com_contact .main_page .content_block .left_block{
    width: 93%;
}
}
@media all and (max-width:430px){
.com_contact .main_page .content_block .left_block{
    width: 89%;
}
}
.tooltip {
  position: absolute;
  z-index: 1030;
  display: block;
  font-size: 11px;
  line-height: 1.4;
  opacity: 0;
  filter: alpha(opacity=0);
  visibility: visible;
}

.tooltip.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.tooltip.top {
  padding: 5px 0;
  margin-top: -3px;
}

.tooltip.right {
  padding: 0 5px;
  margin-left: 3px;
}

.tooltip.bottom {
  padding: 5px 0;
  margin-top: 3px;
}

.tooltip.left {
  padding: 0 5px;
  margin-left: -3px;
}

.tooltip-inner {
  max-width: 200px;
  padding: 8px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  background-color: #000000;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}

.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-top-color: #000000;
  border-width: 5px 5px 0;
}

.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-right-color: #000000;
  border-width: 5px 5px 5px 0;
}

.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-left-color: #000000;
  border-width: 5px 0 5px 5px;
}

.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-bottom-color: #000000;
  border-width: 0 5px 5px;
}
input:focus:invalid,
textarea:focus:invalid,
select:focus:invalid,
.controls .invalid{
	color: #b94a48;
	border: 1px solid #ee5f5b !important;
}
input:focus:invalid:focus,
textarea:focus:invalid:focus,
select:focus:invalid:focus,
.controls .invalid{
	border-color: #e9322d;
	-webkit-box-shadow: 0 0 6px #f8b9b7;
	-moz-box-shadow: 0 0 6px #f8b9b7;
	box-shadow: 0 0 6px #f8b9b7;
}